Nightly Tester Tools Fixes Incompatible Firefox Extensions

By Posted 2005 Updated   Tips

Did you install the latest version of Firefox and end up with incompatible firefox extensions and corrupted extensions which no longer work? Nightly Tester Tools Firefox Extension adds a few extras useful to those that regularly test nightly builds of Firefox, Thunderbird and the Application Suite.

Its chief features are that it allows you to install incompatible extensions (experimental) and force the application to believe an extension is compatible with the current version and enable it. (Only works on recent builds of Firefox and Thunderbird, branch and trunk).

Of course before you use the latest firefox beta 1.5, they already warned that extensions installed under Firefox 1.0 may be incompatible and/or require updates to work with Firefox 1.5 Beta. It is essential to note that this is not the final release of the Web browser and it has been made available for testing purposes only, with no end-user support. So you can continue with your firefox 1 if you want to avoid risks.

Yet if you are a regular nightly builds tester of Firefox, Thunderbird and the Application Suite, you might find this Nightly Tester Tools Firefox Extension useful.


Leave a Reply

Your email address will not be published. Required fields are marked *




css.php